# Generated by makepkg 6.0.2
# using fakeroot version 1.31
pkgname = fmt
pkgbase = fmt
pkgver = 9.1.0-4.1
pkgdesc = Open-source formatting library for C++
url = https://fmt.dev
builddate = 1678440822
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 2001910
arch = i686
license = MIT
provides = libfmt.so=9-32
depend = gcc-libs
makedepend = cmake
makedepend = doxygen
makedepend = git
makedepend = ninja
makedepend = python-breathe
makedepend = python-docutils
makedepend = python-jinja
makedepend = python-six
makedepend = python-sphinx
makedepend = python-wheel
makedepend = npm
